Bug 5604 - Event-1.01
: Event-1.01
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Event)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-03 04:05 by
Modified: 2006-08-07 04:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-03 04:05:39
Event-1.01 has been released (Sisyphus has 0.87).
Actually I would like to take this package and build it for you.
------- Comment #1 From 2004-12-03 07:45:18 -------
Валяй.
------- Comment #2 From 2004-12-23 03:24:58 -------
And please, build for me libintl-perl-1.11 too. Video::DVDRip >= 0.51 requires
this package.
------- Comment #3 From 2006-08-07 04:58:20 -------
Дела давно минувших днёв.